  function getName()
  {
    var first_name = prompt("Jak masz na imię?", "");
    var last_name = prompt("Jak masz na nazwisko?", "");
    var the_name = first_name + " " + last_name;
  }

    function theGreeting()
  {
   debugger;
    var the_name = getName();
    if (the_name == "Dave Thau")
    {
      alert("Jak leci, stary!");
    } else {
      alert ("Czołem, ludziska!");
    } 
  }
